--- 
team_r: 
  exception: false
  team_dir: /home/HfutEngine2015
  country: china
team_l: 
  exception: false
  team_dir: /home/CSU_Yunlu
  country: china
robocup2flash: true
scoreboard: false
statistics: true
